@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	#news a{
		color: #ff6c00;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}

	#news p,
	#news li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}
	#news strong{
		font-weight: bold;
	}
	#news header{
		margin: 0 0 25px;
	}
	#news .mainimg{
		margin: 50px 0 25px;
	}
	#news ul{
		margin-bottom: 10px;
	}
	#news li{
		list-style: disc;
		margin-left: 20px;
	}
	#news .buttons {
		margin: 30px 0 50px;
	}
	#news .buttons .buttonNormal {
		width: 80%;
		margin: 20px auto 0;
	}
	#news .buttons .buttonNormal a {
		display: block;
		background-color: #fff;
		border: 1px solid #1c090b;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonNormal a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #1c090b;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonNormal a >span {
		color: #1c090b;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#news .buttons .buttonNormal a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .buttons .buttonBuy {
		width: 80%;
		margin: 20px auto 0;
	}
	#news .buttons .buttonBuy a {
		display: block;
		background-color: #ed1350;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonBuy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#news .buttons .buttonBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 17px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#news a{
		color: #ff6c00;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }

	#news{
	}
	.content-main {
	}
	header img{
		display: block;
	}
	header p{
		margin: 0 ;
	}
	#news p,
	#news li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		line-height:1.8em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.65em;
		font-weight: bold;
	}
	#news h3{
		margin:40px 0 10px;
	}
	#news strong{
		font-weight: bold;
	}
	#news header{
		margin: 0 0 25px;
	}
	#news .mainimg{
		margin: 50px 0 25px;
	}
	#news ul{
		margin-bottom: 10px;
	}
	#news li{
		list-style: disc;
		margin-left: 20px;
	}
	#news .buttons {
		margin: 50px 20px 70px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#news .buttons .buttonNormal {
		width: 420px;
		margin-left: auto;
		margin-right: auto;
	}
	#news .buttons .buttonNormal a {
		display: block;
		background-color: #fff;
		border: 1px solid #1c090b;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonNormal a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #1c090b;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonNormal a >span {
		color: #1c090b;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		position: relative;
	}
	#news .buttons .buttonNormal a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .buttons .buttonBuy {
		width: 420px;
		margin-left: auto;
		margin-right: auto;
	}
	#news .buttons .buttonBuy a {
		display: block;
		background-color: #ed1350;
		padding: 13px 0 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonBuy a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 15px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .buttons .buttonBuy a >span {
		color: #fff;
		font-size: 15px;
		line-height: 1;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 39px;
		position: relative;
	}
	#news .buttons .buttonBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 17px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


